advagg_validator.csslint:
  path: '/admin/config/development/performance/advagg/validate_css_lint'
  defaults:
    _form: 'Drupal\advagg_validator\Form\CssLintForm'
    _title: 'AdvAgg: CSS Validator using CSSLint'
  requirements:
    _permission: 'administer site configuration'
advagg_validator.cssw3:
  path: '/admin/config/development/performance/advagg/validate_css_w3'
  defaults:
    _form: 'Drupal\advagg_validator\Form\CssW3Form'
    _title: 'AdvAgg: CSS Validator using w3.org'
  requirements:
    _permission: 'administer site configuration'
advagg_validator.jshint:
  path: '/admin/config/development/performance/advagg/validate_js_hint'
  defaults:
    _form: 'Drupal\advagg_validator\Form\JsHintForm'
    _title: 'AdvAgg: JavaScript Validator using JSHint'
  requirements:
    _permission: 'administer site configuration'
